Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#27745 - [texmacs] please add qt interface

Attached to Project: Arch Linux
Opened by asitdepends (asitdepends) - Wednesday, 28 December 2011, 11:52 GMT
Last edited by Ronald van Haren (pressh) - Saturday, 17 November 2012, 14:26 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Ronald van Haren (pressh)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

texmacs qt interface

The following link says that the default graphical interface of TeXmacs (from version 1.0.7.12) is based on the Qt toolkit instead of the classical X11 system.
http://www.texmacs.org/tmweb/home/news.en.html

Arch has version 1.0.7.14 of TeXmacs but it is still with old interface.


This task depends upon

Closed by  Ronald van Haren (pressh)
Saturday, 17 November 2012, 14:26 GMT
Reason for closing:  Implemented
Additional comments about closing:  thanks Christoffer. pushing 1.0.7.16 now
Comment by Greg (dolby) - Monday, 15 October 2012, 08:57 GMT
Texmacs 1.7.0.16 is released. Maybe it would be a good idea to move to the new interface now.
Comment by Christopher Reimer (CReimer) - Sunday, 11 November 2012, 18:27 GMT
The attached PKGBUILD fixes this bug and compiles the new verison.

It took me some time to figure out, why it generates icon-caches and mime-databases. I had to add three additional sed lines.

Loading...